Free Grok Imagine Image on Vercel

在 Vercel 的 5 美元/月无钥匙信用卡上使用 Grok Imagine Free 生成图像。

更新于 2026/6/52 个代码示例
加载评分…

关于该模型

为什么选择 Grok Imagine Image?

Grok 在图形领域格外能打,Imagine Image 是其标准文生图模型。

  • 风格全覆盖:从照片级写实到插画、概念图。
  • 听话:提示词里写清风格 / 构图 / 光影 / 主体,出图更准。
  • 怎么用Vercel $5/月免 Key 额度内免费生图;Cloudflare 免 Key 但付费(统一计费)。

想要更高保真,见 Grok Imagine Image Pro

如何免费接入 (通过 Vercel AI Gateway)

免费依据:每月 $5 系统额度

文生图在 Vercel 每月 $5 额度内免 Key 调用。模型 id:xai/grok-imagine-image图像是 Grok 的强项。

在浏览器里试用

选个模型、粘贴你自己的免费 Key,即可运行。你的 Key 只用于调用一次该提供商,绝不存储在我们的服务器上。

选个模型、粘贴你自己的免费 Key,即可运行。你的 Key 只用于调用一次该提供商,绝不存储在我们的服务器上。

调用代码示例

javascript
import { experimental_generateImage as generateImage } from 'ai';
const { image } = await generateImage({
  model: 'xai/grok-imagine-image',
  prompt: 'A neon cyberpunk fox, cinematic lighting, ultra-detailed',
});
// image.base64 / image.uint8Array
curl
curl https://ai-gateway.vercel.sh/v1/images/generations \
  -H "Authorization: Bearer $AI_GATEWAY_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"model":"xai/grok-imagine-image","prompt":"A neon cyberpunk fox, cinematic lighting"}'

社区反馈

评论与你的 GitHub 账号绑定,登录后即可参与讨论。